Bug 1732322 - [Doc] Information about RHVM appliance is missing in single node deployment document.
Summary: [Doc] Information about RHVM appliance is missing in single node deployment d...
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Deploying_RHHI
Version: rhhiv-1.6
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: ---
: RHHI-V 1.7
Assignee: Disha Walvekar
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1722067
TreeView+ depends on / blocked
 
Reported: 2019-07-23 07:27 UTC by Mugdha Soni
Modified: 2020-02-11 21:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Mugdha Soni 2019-07-23 07:27:48 UTC
Description of problem:
------------------------
In chapter 5.2 i.e "Deploy the hosted engine on a single node using the web console" there is no information about the RHVM appliance . It will be better if we could add the following points :-

1.The RHV-M Appliance is installed during the deployment process; however, if required, you can install it on the deployment host before starting the installation:

#yum install rhvm-appliance

Manually installing the Manager virtual machine is not supported. 

----------------------------------------------------------------------------- 
or point out to the chapter 5 of  following RHV doc :-

"https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.3/html-single/installing_red_hat_virtualization_as_a_self-hosted_engine_using_the_cockpit_web_interface/index
"


Actual results:
--------------------
No information about RHVM appliance has been mentioned .


Expected results:
--------------------
In prerequisites section,knowledge about rhvm appliance needs to be shared.

Comment 2 Disha Walvekar 2019-12-30 09:57:27 UTC
(In reply to Mugdha Soni from comment #0)
> Description of problem:
> ------------------------
> In chapter 5.2 i.e "Deploy the hosted engine on a single node using the web
> console" there is no information about the RHVM appliance . It will be
> better if we could add the following points :-
> 
> 1.The RHV-M Appliance is installed during the deployment process; however,
> if required, you can install it on the deployment host before starting the
> installation:
> 
> #yum install rhvm-appliance
> 
> Manually installing the Manager virtual machine is not supported. 
> 
> -----------------------------------------------------------------------------
> 
> or point out to the chapter 5 of  following RHV doc :-
> 
> "https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.3/
> html-single/installing_red_hat_virtualization_as_a_self-
> hosted_engine_using_the_cockpit_web_interface/index
> "
> 
> 
> Actual results:
> --------------------
> No information about RHVM appliance has been mentioned .
> 
> 
> Expected results:
> --------------------
> In prerequisites section,knowledge about rhvm appliance needs to be shared.

Hi Mugdha, 

I have drafted the change to be done in the following document if you can please review it and let me know your thoughts on it.
Link - https://docs.google.com/document/d/1slesl2FNq_k_UC8f2iUvKfnISFgrtG6JL926Ak0bUz4/edit#

Comment 3 Disha Walvekar 2020-01-13 09:29:07 UTC
Hi Sas, 

As discussed, if you can please verify the draft content in the link-
Link - https://docs.google.com/document/d/1slesl2FNq_k_UC8f2iUvKfnISFgrtG6JL926Ak0bUz4/edit#

Comment 4 SATHEESARAN 2020-02-01 05:50:23 UTC
(In reply to Disha Walvekar from comment #3)
> Hi Sas, 
> 
> As discussed, if you can please verify the draft content in the link-
> Link -
> https://docs.google.com/document/d/
> 1slesl2FNq_k_UC8f2iUvKfnISFgrtG6JL926Ak0bUz4/edit#

Hello Disha,

The content looks good.
Except for 2 suggestions
1. Small update in the command used:
'yum install rhvm-appliance' instead of 'yum install rhevm-appliance'
2. No need for additional reference to RHV 4.3 RHV Manager guide, that may cause ambiguity.

Rest looks good

Comment 7 SATHEESARAN 2020-02-10 10:57:06 UTC
(In reply to Disha Walvekar from comment #6)
> Hi Sas,
> 
> I have done the changes in the pre-req.
> 
> Please verify using the following link - 
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_hyperconverged_infrastructure_for_virtualization_on_a_singl
> e_node/index?lb_target=preview#deploy-single-node-he-cockpit-ver160
> 
> Thank you!

The content looks good.


Note You need to log in before you can comment on or make changes to this bug.